html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
:focus {
	outline: 0;
}
#container ul, #container ol{
	list-style-position:inside;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: 400;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong{
	font-weight: 600;
}
i, em{
	font-style:italic;
}
h1,h2,h3,h4,h5,h6{
	font-weight:600;
}
h1{
	font-family: 'Droid Serif', Arial, serif;
	font-size: 26px;
	font-weight:700;
}
h2{
	font-size: 22px;
	line-height:1.5;
	margin:0;
}
h3{
	font-size: 18px;
	margin: 0;
	line-height:1.5;
}
h4{
	font-size:16px;
	margin:10px 0;
}
h5{
	font-size:14px;
	margin:10px 0;
}

.left{
	float:left;
}
.right{
	float:right !important;
}
/* END RESET STYLES */

html{
	margin:0px; 
	padding:0px;
	height: 100%;
}
body{
	color:#444444;
	background: #f0f0f0;
	text-align: center;
	height: 100%;
	line-height:1;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size: 12px;
}
#container{
	text-align: left;
	color: #444444;
}
@media only screen and (max-width: 767px) {
	#container{
		margin-top:0;
	}
}
#footer{
	position: relative;
	background:#191919 url(../images/footer-bg.gif) repeat-x top left;
	text-align: left;
	font-size: 12px;
	line-height:26px;
	padding: 10px 0;
}
#footer #footerline1{ margin:0px; }
#footer #footerline1 a{ font-weight: 400; color: #0078ab; }
#footer #footerline2{ margin:0; color:#fff; font-weight:400;}
#footer #footerline2 a{ font-weight:600;color: #fff; }
#footer #footer_text{
	float:left;
}
#footer #footer_share{
	float:left;
	color:#fff;
}
#footer #footer_share ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:10px 10px 0 0;
	text-align:center;
	line-height:18px;
}
#footer #footer_share ul li a{
	color:#fff;
	font-weight:400;
	font-size:11px;
}
#footer #footer_share ul li a:hover{
	text-decoration:none;
}


#header{
	width: 100%;
	background-color:#fff;
	height: 70px;
	color:#000;
}
#header #main_logo{
	float:left;
	height:70px;
}
#header #header_content{
	padding: 5px;
	line-height:1.5em;
	text-align:right;
	height:40px;
	float:right;
}
#header #header_content a{
	color:#000;
	font-weight:400;
}
.searchform{
	float: right;
	clear: right;
	margin: 0;
	height: 36px;
	width: 245px;
	overflow: hidden;
}
#hubrow .searchform{
	margin-top:6px;
}
.searchform .searchinput{
	width: 230px;
	float: right;
	height: 24px;
	margin: 0px;
	padding: 5px;
	border: 0;
	color: #777777;
	font-size: 12px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	background: #fff;
}
.searchform .searchsubmit{
	display:block;
	float: right;
	background: transparent url(../images/search-icon.gif) no-repeat right center;
	width: 20px;
	position:relative;
	margin: 2px 0 0 -30px;
	padding: 0px;
	border:0;
	height: 28px;
	font-size: 0;
	cursor:pointer;
}
textarea{
	font-family: 'Raleway', Arial,Helvetica,sans-serif;
	font-size:13px;
}
#mobile_menu_dropdown .searchform{
	float:none;
	width:100%;
	background:#eee;
	height:28px;
	margin-bottom:10px;
}
#mobile_menu_dropdown .searchform p{
	padding:2px;
}
#mobile_menu_dropdown .searchform .searchsubmit{
    float: right;
    position: relative;
    padding: 0px;
    height: 24px;
    width: 50px;
    margin: 0px 0px 0px -100px;
}
#mobile_menu_dropdown .searchform .searchinput{
    width: 100%;
    border: 0px none;
    margin: 0px;
    float: left;
    background: #f7f7f7;
    padding: 3px 0px;
}


.mynzg_user{
	border: 1px solid #a8a8aa;
	float: left;
	margin: 0 3px 0 3px;
	display: inline;
	width: 64px;
	height: 64px;
	overflow:hidden;
}

/* Hub Colours */
.hub_ps2,
.hub_psp,
.hub_vita,
.hub_ps3,
.hub_ps4{ color:#1e4a9a; background-color:transparent; }
.hub_xbox,
.hub_x360,
.hub_xboxone{ color:#107c10;background-color:transparent; }
.hub_gba,
.hub_ds ,
.hub_3ds,
.hub_wii,
.hub_gcn,
.hub_wiiu{ color:#c00000;background-color:transparent; }
.hub_pc{ color:#f1c144;background-color:transparent; }
.hub_ios{ color:#574999;background-color:transparent; }
.hub_android{ color:#649949; background-color:transparent; }

.hub_icons{
	font-size:11px;
	line-height:16px;
}
.hub_active{
	color:#fff;
}
.hub_icons .hub_active{
	padding:0px 5px;
}
.hub_all.hub_active, #hub_nav_links li.hub_all a.hub_active, #hub_nav_links li.hub_all:hover a.drop{ background-color:#0078ab; }
.hub_psp.hub_active,
.hub_ps2.hub_active,
.hub_vita.hub_active, #hub_nav_links li.hub_vita a.hub_active, #hub_nav_links li.hub_vita:hover a.drop,
.hub_ps3.hub_active, #hub_nav_links li.hub_ps3 a.hub_active, #hub_nav_links li.hub_ps3:hover a.drop,
.hub_ps4.hub_active, #hub_nav_links li.hub_ps4 a.hub_active, #hub_nav_links li.hub_ps4:hover a.drop{ background-color:#1e4a9a; }
.hub_xbox.hub_active,
.hub_x360.hub_active, #hub_nav_links li.hub_x360 a.hub_active, #hub_nav_links li.hub_x360:hover a.drop,
.hub_xboxone.hub_active, #hub_nav_links li.hub_xboxone a.hub_active, #hub_nav_links li.hub_xboxone:hover a.drop{ background-color:#107c10; }
.hub_wiiu.hub_active,  #hub_nav_links li.hub_wiiu a.hub_active, #hub_nav_links li.hub_wiiu:hover a.drop,
.hub_ds.hub_active,
.hub_3ds.hub_active, #hub_nav_links li.hub_3ds.hub_active, #hub_nav_links li.hub_3ds:hover a.drop,
.hub_gba.hub_active,
.hub_gcn.hub_active,
.hub_wii.hub_active, #hub_nav_links li.hub_wii a.hub_active, #hub_nav_links li.hub_wii:hover a.drop{ background-color:#c00000; }
.hub_pc.hub_active, #hub_nav_links li.hub_pc a.hub_active, #hub_nav_links li.hub_pc:hover a.drop{ background-color:#f1c144; }
.hub_ios.hub_active, #hub_nav_links li.hub_ios a.hub_active, #hub_nav_links li.hub_ios:hover a.drop{ background-color:#574999; }
.hub_android.hub_active, #hub_nav_links li.hub_android a.hub_active, #hub_nav_links li.hub_android:hover a.drop{ background-color:#649949; }

.hub_icons a, .hub_icons a:hover{ text-decoration:none;}

#hub_nav_links li.hub_all .dropdown{ border-color:#0078ab; }
#hub_nav_links li.hub_wii .dropdown, 
#hub_nav_links li.hub_3ds .dropdown{ border-color:#c00000; }
#hub_nav_links li.hub_ps3 .dropdown,
#hub_nav_links li.hub_ps4 .dropdown,
#hub_nav_links li.hub_vita .dropdown{ border-color:#1e4a9a; }
#hub_nav_links li.hub_pc .dropdown{ border-color:#f1c144; }
#hub_nav_links li.hub_ios .dropdown{ border-color:#574999; }
#hub_nav_links li.hub_x360 .dropdown,
#hub_nav_links li.hub_xboxone .dropdown{ border-color:#107c10; }

/* Website Structure */
#premierholder table{
	height: 120px;
	margin: 0px auto;
}
#premierholder img, #premierholder object, #premierholder iframe{
	display: block;
	position:relative;
}
.content_holder, .outer-fade{
	position:relative;
	box-shadow: 0px 0px 5px #000; 
	-webkit-box-shadow: 0px 0px 5px #000; 
	-moz-box-shadow: 0px 0px 5px #000;
}
#top-nav-holder{
	z-index:20;
	position:relative;
}
#top-nav-holder .outer-fade{
	z-index:6;
}
.content_holder{
	z-index:6;
	background-color:#fff;
}
.sidebar{
	margin-top:10px;
	display: inline;
	text-align:left;
}
.content, .content_full{
	margin-top:10px;
	display: inline;
	font-size: 13px;
	line-height: 1.5;
}

/* standard styling across the site */
.heading{
	font-size: 12px;
	line-height: 16px;
	font-weight:600;
}
.game_item .heading{
	font-size:14px;
}
.desc{
	font-size: 11px;
	line-height: 16px;
}
.desc a{
	font-size: 11px;
	font-weight:600;
}
.date{
	line-height: 16px;
	font-size: 11px;
	color: #888;
}
.date a{
	font-weight:400;
}
.date a img{
	vertical-align:middle;
	margin-top:-1px;
	
}
.articles_list,
.search_filters{
	border-bottom: 1px solid #f0f0f0;
	padding: 8px 0;
	clear:both;
	overflow:hidden;
}
.sort_list .articles_list_text,
.articles_list .articles_list_text,
.articles_top .articles_list_text{
	margin-left:140px;
}
.articles_list .articles_list_text.mynzg_margin{
	margin-left:80px;
}

/* Game Buttons */
a.game_action{
	display:block;
	line-height:23px;
	height:30px;
	width:80px;
	text-align:left;
	float:left;
	color:#949494;
	font-size:11px;
	font-weight:400;
	margin:5px 5px 0 0;
}
a.game_action img{
	float:left;
	display:block;
	margin:0 3px 0 0;
	vertical-align:middle;
	position:relative;
}
a.game_action:hover{
	text-decoration:none;
	color:#444;
}
a.game_action.in_list{
	color:#39b54a;
}
.upcoming_games a.game_action{
	height:46px;
	width:52px;
	text-align:center;
	margin:0;
}
.upcoming_games a.game_action img{
	float:none;
	margin:0 auto;
}


/* Generic Styles */
.std-padding{
	padding:10px;
}
.tease{
	width:141px;
	height:79px;
}
.tease.small{
	width: 130px;
	height: 73px;	
	float:left;
	margin: 0 10px 0 0;
}
@media only screen and (max-width: 767px) {
	.articles_list .tease.small,
	.sort_list .tease.small{
		width: 90px;
		height: 51px;	
		float:left;
		margin: 0 10px 0 0;
	}
	.sort_list .articles_list_text,
	.articles_list .articles_list_text,
	.articles_top .articles_list_text{
		margin-left:100px;
	}
}
.tease.ultra{
	width: 77px;
	height: 43px;
	float:left;
	margin: 0 6px 0 0;
}
.latest_item{
	display:block;
	height: 60px;
	margin-bottom: 10px;
}
.game_item .game_box_tools{
	float:left;
	margin-right:10px;
	width: 82px;
	position:relative;
}
.game_item .game_box{
	width:80px;
	height:77px;
	margin:0;
	border: 1px solid #a8a8aa;
	position:relative;
	display:block;
	overflow:hidden;
}
.game_item .game_box.boxart{
	height:auto;
}
.game_item .game_box img{
	position:relative;
	display:block;
}
.game_item .game_box .thumb{
	height:89px;
	width: auto !important;
	max-width:inherit;
	margin: -6px 0 0 -38px;
	position:relative;
}
.game_item{
	display:block;
	margin: 2px 0 5px 0;
	line-height:16px;
}
.game_item .desc{
	display:block;
	margin-left: 85px;
	line-height:16px;
}
thead tr{
	color: #ffffff;
}

a{
	color: #0078ab;
	text-decoration:none;
	font-weight: 600;
}
a:hover{
	text-decoration:underline;
}
.btn{
	font-weight:400;
	display: block;
	text-align: center;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	padding:3px 0;
	background-color: #f7f7f7;
	border: 1px solid #ddd;
	clear: both;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	margin-bottom:2px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8');
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E8E8E8 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E8E8E8 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E8E8E8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E8E8E8));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E8E8E8 100%);
	background-image: linear-gradient(to top, #E8E8E8 0%, #FFFFFF 100%);
	white-space:nowrap;
}
.btn img{
	vertical-align:middle;
	margin: -2px 6px 0 4px;
}
.btn_left{
	border-radius:2px 0 0 2px;
	-webkit-border-radius:2px 0 0 2px;
	-moz-border-radius:2px 0 0 2px;
	width: auto;
	display:inline;
	padding: 3px 10px;
}
.btn_middle{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-left:0;
	width: auto;
	display:inline;
	padding: 3px 10px;
}
.btn_right{
	border-radius:0 2px 2px 0;
	-webkit-border-radius:0 2px 2px 0;
	-moz-border-radius:0 2px 2px 0;
	width: auto;
	border-left:0;
	display:inline;
	padding: 3px 10px;
}
.btn:hover{
	border-color: #bbb;
}



/* Styling for content box table lists */
.content_titlebox_firstcol,
.content_titlebox_lastcol,
thead tr{
	background: #2b2b2b;
}

/* Generic content box styles */
.content_titlebox{
	height: 30px;
	line-height:30px;
	padding: 0 20px 0 0;
	background: #2b2b2b;
	z-index:100;
	position:relative;
}
.content_titlebox h4,
.content-wrap .content_titlebox h4{
	color: #FFFFFF;
	line-height: 30px;
	margin: 0px;
	margin-left:10px;
	font-size: 14px;
	font-weight:500;
	float: left;
	text-align:left;
	display:inline;
	text-shadow: #333 1px 1px 1px;
}
.content_titlebox .rightlink{
	float:right;
	padding: 0 12px;
	margin: 4px 3px 0 0;
	color: #a8a8a8;
	font-size:11px;
	line-height:26px;
	font-weight: 400;
}
.content_titlebox .rightlink:hover{
	color: #fff;
	text-decoration:none;
}
@media only screen and (max-width: 767px) {
	.content_titlebox .mobile-dropdown-menu{
		background:#2b2b2b;
		width:70px;
		color:#a8a8a8;
		padding:5px 10px;
		position:absolute;
		top:30px;
		right:15px;
		text-align:right;
		display:none;
	}
}
.contentbox_holder{
	margin-bottom: 10px;
	position: relative;
	background:#fff;
	text-align:left;
}
.contentbox_content{
	padding: 10px;
	line-height:14px;
}
.contentbox_content p{
	line-height:16px;
}
.submenu{
	color: #888;
	display: block;
	text-align: right;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	padding:4px 0;
	clear: both;
	width: 100%;
}
.submenu a{
	font-weight:400;
}
.nzg_vip img{
	vertical-align:middle;
}
#header .nzg_vip img{
	margin-top: 6px;
}
a.nzg_vip:hover{
	text-decoration:none !important;
}
.vip_blue{
	color: #00486f !important;
	background-color: #00a7e1;
}
.vip_bronze{
	background-color: #cba44a;
	color: #593b00 !important;
}
.vip_silver{
	background-color: #b1c2c9;
	color: #63737c !important;
}
.vip_gold{
	background-color: #ffd21d;
	color: #cf8d00 !important;
}

/* About VIP Page */
.about-vip-box{
	margin-bottom:2em;
}
.about-vip-box .one_fourth{
	text-align:center;
	margin-bottom:20px;
}
.content-wrap .about-vip-box h3{
	font-size:32px;
	font-weight:600;
	margin: 0;
	padding-left: 50px;
	line-height:1.5em;
	font-family:"Oswald",Arial,serif;
}
.about-vip-box .vip-box-inner-bottom{
	background:transparent url(../images/about-vip-box-bottom.png) no-repeat bottom center;
}
.about-vip-box .vip-box-inner-top,
.vip-starter-box{
	background:transparent url(../images/about-vip-box-top.png) no-repeat top center;
}
.content-wrap .vip-starter-box p{
	text-align:left;
}
.about-vip-box .vip-progress-circle{
	width:14px;
	height:14px;
	border-radius:14px;
	float:right;
	position:relative;
	top:-5px;
	left:6px;
}
.about-vip-box .vip-progress-bar{
	height:5px;
	margin-left:-10px;
}
.content-wrap .about-vip-box p,
.content-wrap .about-vip-box ul{
	font-size:13px;
	margin:0 inherit;
	text-align:left;
}
.content-wrap .about-vip-box p.vip-points{
	margin:0.2em;
	font-size:24px;
	font-family:"Oswald",Arial,serif;
}
.about-vip-box .vip-points strong{
	font-size:36px;
}
.about-vip-box .vip-receive{
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-family:"Oswald",Arial,serif;
}
.about-vip-box.vip-blue h3,
.about-vip-box.vip-blue p{
	color:#00486f;
}
.about-vip-box.vip-blue h3{
	background: transparent url(../images/vip-icon-blue.png) no-repeat left center;
}
.about-vip-box.vip-bronze h3,
.about-vip-box.vip-bronze p{
	color:#593b00;
}
.about-vip-box.vip-bronze h3{
	background: transparent url(../images/vip-icon-bronze.png) no-repeat left center;
}
.about-vip-box.vip-silver h3,
.about-vip-box.vip-silver p{
	color:#63737c;
}
.about-vip-box.vip-silver h3{
	background: transparent url(../images/vip-icon-silver.png) no-repeat left center;
}
.about-vip-box.vip-gold h3,
.about-vip-box.vip-gold p{
	color:#cf8d00;
}
.about-vip-box.vip-gold h3{
	background: transparent url(../images/vip-icon-gold.png) no-repeat left center;
}
.about-vip-box.vip-blue .vip-progress-bar,
.about-vip-box.vip-blue .vip-progress-circle{
	background-color:#019cdf;
}
.about-vip-box.vip-blue .vip-points,
.about-vip-box.vip-blue .vip-receive{
	color:#019cdf;
}
.about-vip-box.vip-bronze .vip-progress-bar,
.about-vip-box.vip-bronze .vip-progress-circle{
	background-color:#eabd56;
}
.about-vip-box.vip-bronze .vip-points,
.about-vip-box.vip-bronze .vip-receive{
	color:#eabd56;
}
.about-vip-box.vip-silver .vip-progress-bar,
.about-vip-box.vip-silver .vip-progress-circle{
	background-color:#b1c2c9;
}
.about-vip-box.vip-silver .vip-points,
.about-vip-box.vip-silver .vip-receive{
	color:#b1c2c9;
}
.about-vip-box.vip-gold .vip-progress-bar,
.about-vip-box.vip-gold .vip-progress-circle{
	background-color:#ffd21d;
}
.about-vip-box.vip-gold .vip-points,
.about-vip-box.vip-gold  .vip-receive{
	color:#ffd21d;
}


/* Content Specific Styles */
/* Main Teaser */
.teaser-item{
	width:960px;
	height:349px;
	max-width: 100%;
}

.teaser-item img{
	width: 100%;
	display:block;
}
.teaser-item-description,
.standout-quote{
	background: url(../images/black-70pc.png) repeat top left;
	color:#fff;
	float:right;
	width:330px;
	position:absolute;
	right:0;
	bottom:5px;
	padding: 0 5px 10px 5px;
}
.standout-quote{
	font-family: "Droid Serif", Arial, san-serif;
	font-size:18px;
	width: 400px;
	height:auto;
	margin-top:-150px;
	line-height:1.5em;
	padding:0;
	bottom: auto;
}
.standout-quote q {
    float: left;
    margin: -30px 40px 0px 40px;
}
.standout-quote .qstart {
    padding: 10px 10px 0px 0px;
    display: block;
    font-size: 48px;
}
.standout-quote .qend {
    float: right;
    padding: 0px 0px 0px 10px;
    font-size: 48px;
	margin: -20px 0 -10px 0;
}
.standout-quote .qauthor{
	font-size:14px;
	float:right;
	clear:both;
}
.teaser-item-description h2{
	color:#fff;
	font-size:16px;
	line-height:24px;
	margin:0 0 12px 0;
	font-family: 'Droid Serif', Arial, serif;
}
.teaser-item-description p{
	line-height:18px;
}
.teaser-item-description ul{
	margin:12px 0 0 0;
	list-style-position: outside;
	list-style-image: url(../images/arrow.png);
}
.teaser-item-description ul li{
	line-height:24px;
	float:left;
	clear:both;
}
.teaser-item-description ul li.highlight{
	background: #0078ac;
	border-bottom:2px solid #003550;
	padding:0 15px;
	position:relative;
	left:-15px;
	width:auto;
}
.teaser-item-description a{
	color:#fff;
	font-weight:600;
}
.teaser-item-description .date{
	margin-left: 12px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.teaser-item-description{
		height:auto;
		width: 35%;
		font-size:12px;
		position:absolute;
		top:0;
		bottom: auto;
	}
	.teaser-item-description p{
		display:none;
	}
}
@media only screen and (max-width: 767px) {
	.cycle-slideshow{
		margin-bottom:145px;
	}
	.teaser-item-description{
		height:145px;
		overflow:hidden;
		width: 100%;
		font-size:12px;
		background: #2b2b2b;
		margin: 0;
		position:relative;
	}
}
#pager{
	background:#fff repeat-x top left;
	width:100%;
	height:30px;
	margin-top:0;
	border:0;
}
#pager li{
	list-style-type:none;
	float:left;
	width:20%;
	border:0;
}
#pager li a{
	width:auto;
	display:block;
	line-height:30px;
	font-size: 13px;
	padding: 0 5px 0 5px;
	overflow:hidden;
	background:#fff;
	color:#444;
	font-weight:normal;
	text-align:center;
	border:0;
}
#pager li.cycle-pager-active a{
	background:#fff url(../images/pager-arrow.png) no-repeat center 0;
	font-weight:400;
	color:#000;
	border:0;
}

/* Content - Blogs */
.star{
	margin-right:2px;
	margin-top:-3px;
	border: 0px;
	vertical-align:middle;
	width: 14px;
	height: 14px;
}

/* Content - Highlighted Articles */
.highlights .contentbox_content{
	padding: 10px 5px;
}
.highlights .articles_top .tease {
    width: auto;
    height: auto;
}
.highlights .articles_top{
	padding-bottom:10px;
}
.highlights .articles_top .heading{
	font-size:13px;
	margin: 4px 0;
	display:block;
}
.articles_highlighted{
	margin-bottom:10px;
	overflow:hidden;
}
.articles_highlighted a{
	color:#fff;
}
.highlighted_overlay{
	background: url(../images/black-70pc.png) repeat top left;
	color:#fff;
	width:88%;
	display:block;
	position:absolute;
	padding: 4px 6px;
	margin: -48px 0 0 0;
	font-size:14px;
	line-height:20px;
	max-height:40px;
	overflow:hidden;
}
.highlighted_overlay .date{
	margin-top:3px;
	color:#fff;
}

/* Content - Latest Articles */
.latest_articles .contentbox_content{
	padding-top:2px;
	height:auto;
}
.latest_articles .contentbox_content .articles_top{
	min-height: 160px;
	overflow: hidden;
	display:inline;
}
.articles_top .tease{
	width:141px;
	height:79px;
}
.latest_articles .contentbox_content .articles_top .heading{
	font-size: 14px;
	line-height:19px;
}
.latest_articles .contentbox_content .articles_top p{
	padding: 4px 3px;
	line-height:19px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.articles_top{
		margin-left:0;
	}
	.articles_top .tease,
	.highlights .articles_top .tease{
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width: 767px) {
	.articles_top .tease{
		width: 99px;
		height:55px;	
		float:left;
		margin: 0 10px 0 0;
	}
	.latest_articles .contentbox_content .articles_top{
		line-height:16px;
		border-top:1px solid #f0f0f0;
		border-bottom:0px;
		padding: 8px 0;
		clear:both;
		overflow:hidden;
		min-height:10px;
	}
	.latest_articles .contentbox_content .articles_top.first{
		border-top:0;
		padding-top:0;
	}
	.latest_articles .contentbox_content .articles_top .heading{
		font-size: 16px;
		line-height:20px;
	}
	.latest_articles .contentbox_content .articles_top p{
		line-height:18px;
		padding: 0;
	}
}

.latest_articles .contentbox_content .articles_list{
	line-height:16px;
	border-top:0;
	border-bottom:1px solid #f0f0f0;
}
.latest_articles .contentbox_content .articles_list .heading{
	font-size: 15px;
	line-height:20px;
	font-weight:600;
}
.latest_articles .contentbox_content .articles_list p{
	line-height:18px;
}
.latest_articles .contentbox_content .articles_list p .date{
	line-height:24px;
}

/* Content - News */
.latest_news .contentbox_content{
	padding-top:0;
}
.latest_news .contentbox_content .articles_list{
	border-bottom: 1px solid #f0f0f0;
	padding: 7px 0px 6px 0px;
}
.latest_news .contentbox_content .articles_list .date{
	white-space: nowrap;
}
.latest_news .contentbox_content .heading{
	font-size:13px;
}

/* Content - Upcoming Games */
.upcoming_games .articles_list{
	padding: 9px 0px 6px 1px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 0px;
}


/* Homepage Island */
#gpt-homepage-island, #gpt-consolehubs-island{
	margin-bottom:10px;
	text-align:left;
}

/* Content - Latest Comments */
.latest_comments .contentbox_content{
	padding-bottom:0;
}

/* Content - Latest User Content */
.latest_user_content .contentbox_content{
	padding-top:0;
}
.latest_user_content .contentbox_content p{
	font-size: 13px;
	line-height:18px;
}
.latest_user_content .contentbox_content .articles_list{
	
}
.latest_user_content .contentbox_content .articles_list .mynzg_user{
	width: 45px;
	height: 45px;
	margin-top:5px;
}

/* Content - Latest Reader Reviews */
.latest_reader_reviews .contentbox_content{
	padding-top: 0;
}
.latest_reader_reviews .contentbox_content .articles_list{
	padding: 7px 0 6px 0;
}

/* Related / rightcol_articles Articles */
.rhs_article_list .contentbox_content{
	padding-top: 0;
}

/* Mynzg Friends */
.mynzg_friends .contentbox_content{
	padding-top: 0;
}
.mynzg_friends .contentbox_content .articles_list{
	padding: 7px 0 6px 0;
}

/**************/
/* HEADER BAR */
 
#user_navigation{
	position:relative;
	top:18px;
}
#user_navigation a { color: #000;font-weight:400; }
#user_navigation a:hover{ text-decoration:none; }

#user_navigation .ipsList_inline{
	list-style-type:none;
}

#user_navigation .ipsList_inline li{
	display:block;
	float:left;
	height:36px;
	margin: 0 2px 0 1px;
	line-height: 36px;
	font-size: 11px;
	font-family: 'Raleway', arial, helvetica, sans-serif;
}
#user_navigation .ipsList_inline li.vip_rank_holder{
	width:190px;
	text-align:left;
	line-height:16px;
	font-size:11px;	
	margin: 0 5px;
}
.vip_bar_outside{
	line-height:10px;
	height:10px;
	border:1px solid #444;
	background:#fff;
	overflow:hidden;
}
.vip_bar_outside .vip_bar_inside{
	float:left;
}
@media only screen and (max-width: 767px) {
	#user_link_menucontent{
		width:100%;
	}
	#user_link_menucontent #links li.vip_rank_holder .vip_bar_outside{
		background:#eee;
	}
}

#user_navigation .ipsList_inline > li:first-child { margin-left: 0; }
#user_navigation .ipsList_inline > li:last-child { margin-right: 0; }
 
#user_link, #user_link_mobile {
	font-size: 12px;
	color: #fff;
	padding: 0 12px;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	outline: 0;
}
#user_link_mobile{
	padding: 0 8px;
	margin-right: 15px;
}

.user_link_dd, .dropdownIndicator {
	display: inline-block;
	width: 9px; height: 5px;
	background: url(../images/header_dropdown.png ) no-repeat right;
}

#user_link:hover, #notify_link:hover, #inbox_link:hover{ background-color: #eee; }

#user_link_menucontent #links li ,
#mobile_menu_dropdown #links li{ 
	width: 48%;
	float: left;
	margin: 4px 0 5px 0;
	text-shadow: 0px 1px 0 rgba(255,255,255,1);
	white-space: nowrap;
	list-style-type:none;
	font-size:13px;
}
@media only screen and (max-width: 767px) {
	#user_link_menucontent #links li{
		font-size:12px;
	}
}
#user_link_menucontent #links li.full_width,
#mobile_menu_dropdown #links li.full_width{
	width:100%;
}

#user_link.menu_active{
	background: #fff;
	color: #323232;
}

#user_link_menucontent #statusForm { margin-bottom: 15px; }
#user_link_menucontent #statusUpdate {	margin-bottom: 5px; }

#user_link_menucontent .user-links,
#user_link_menucontent_mobile .user-links{
	margin-left: 15px;
	width: 220px;
	text-align: left;
}


#statusSubmitGlobal { margin-top: 3px; }

#user_link.menu_active, #notify_link.menu_active, #inbox_link.menu_active,
#user_link_mobile.menu_active, #notify_link_mobile.menu_active, #inbox_link_mobile.menu_active  {
	background-position: bottom;
	background-color: #eee;
}

#notify_link, #inbox_link{
	vertical-align: middle;
	width: 39px;
	height: 36px;
	position: relative;
	display:block;
}

#notify_link{ background: url(../images/icon_notify.png ) no-repeat bottom; }
#inbox_link { background: url(../images/icon_inbox.png ) no-repeat bottom; }


#user_navigation #register_link, .register_link{ 
	background: #0078ab; 
	color: #fff;
	display: inline-block;
	padding: 4px 8px;
	line-height:14px;
}
.ipsHeaderMenu a{
	font-weight:400;
	color: #0078ab;
}
.ipsHeaderMenu {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 70%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-radius: 0 0 6px 6px;
	overflow: hidden;
	width: 360px;
	text-align:left;
}
@media only screen and (max-width: 767px) {
	.ipsHeaderMenu{
		width: 100%;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}

}
.ipsType_sectiontitle { 
	font-size: 16px;
	font-weight: 400;
	color: #595959;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ececec;
}
 
.ipsForm_center { text-align: center; }
.ipsHeaderMenu .ipsType_sectiontitle { margin-bottom: 8px; }

.user_notifications_link_menucontent.ipsHeaderMenu,
.user_inbox_link_menucontent.ipsHeaderMenu {
	width: 300px;
}
.boxShadow {
	-webkit-box-shadow: rgba(0, 0, 0, 0.58) 0px 12px 25px;
	-moz-box-shadow: rgba(0, 0, 0, 0.58) 0px 12px 25px;
	box-shadow: rgba(0, 0, 0, 0.58) 0px 12px 25px;
}
@media only screen and (max-width: 767px) {
	.boxShadow{
		-webkit-box-shadow: 0;
		-moz-box-shadow: 0;
		box-shadow: 0;
	}
}
.ipsPad_half { padding: 4px !important; }
.ipsType_small { font-size: 12px; }
.ipsType_smaller, .ipsType_smaller a { font-size: 11px !important; }

.unread{ background-color: #f7fbfc; }

.ipsList_withminiphoto{ list-style-type:none; }
.ipsList_withminiphoto > li { margin-bottom: 16px; }
.ipsList_withminiphoto > li .list_content { margin-left: 40px; }
.list_content { word-wrap: break-word; }

.ipsUserPhoto {
	padding: 1px;
	border: 1px solid #d5d5d5;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	overflow:hidden;
}
.ipsUserPhoto_medium { width: 50px; height: 50px; }
.ipsUserPhoto_mini { width: 30px; height: 30px; display:inline-block; }
.ipsHeaderMenu .desc, .ipsHeaderMenu .desc.blend_links a, .ipsHeaderMenu p.posted_info {
	font-size: 12px;
	color: #777777;
}

.ipsHeaderMenu .desc.lighter, .ipsHeaderMenu .desc.lighter.blend_links a {
	color: #a4a4a4;
}

/* Login Window */
.ipsField .ipsField_title { 
 	font-weight: bold;
 	font-size: 15px;
 }
 
 .ipsForm_required {
 	color: #ab1f39;
 	font-weight: bold;
 }
 
 .ipsForm_horizontal .ipsField_title {
 	float: left;
 	width: 185px;
 	padding-right: 15px;
 	text-align: right;
 	line-height: 1.8;
 }

 
 .ipsForm ul{ list-style:none; }
 .ipsForm_horizontal .ipsField { margin-bottom: 15px; }
 .ipsForm_horizontal .ipsField_content, .ipsForm_horizontal .ipsField_submit { margin-left: 200px; }
 .ipsForm_horizontal .ipsField_checkbox { margin: 0 0 5px 200px; }
 .ipsForm_horizontal .ipsField_select .ipsField_title { line-height: 1.6; }
 
 .ipsForm_vertical .ipsField { margin-bottom: 10px; }
 .ipsForm_vertical .ipsField_content { margin-top: 3px; }
 
 .ipsForm .ipsField_checkbox .ipsField_content { margin-left: 25px; }
 .ipsForm .ipsField_checkbox input { float: left; margin-top: 3px; }
 
 .ipsField_primary input { font-size: 18px; }
 
 .ipsForm_submit {
 	background: #e4e4e4;
 	background: -moz-linear-gradient(top, #e4e4e4 0%, #cccccc 100%);
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#cccccc));
 	padding: 5px 10px;
 	text-align: right;
 	border-top: 1px solid #cccccc;
 	margin-top: 25px;
 }
 
@media only screen and (max-width: 767px) {
	.ipsForm_horizontal fieldset{
		padding:10px;
	}
	.ipsForm_horizontal .ipsField_title{
		float:none;
		width:auto;
		display:inline;
	}
	.ipsForm_horizontal .ipsField_content, .ipsForm_horizontal .ipsField_submit { margin-left:0px; }
	.ipsForm_horizontal .ipsField_checkbox { margin: 0 0 5px 0px; }
}
 
 .ipsForm_right { text-align: right; }
 .ipsForm_left { text-align: left; }
 .ipsForm_center { text-align: center; }
 
 .input_text, .ipsTagBox_wrapper {
 	padding: 4px;
 	border-width: 1px;
 	border-style: solid;
 	border-color: #848484 #c1c1c1 #e1e1e1 #c1c1c1;
 	background: #fff;
 	-moz-border-radius: 2px;
 	-webkit-border-radius: 2px;
 	border-radius: 2px;
 }
 .input_text:focus {
 		border-color: #4e4e4e #7c7c7c #a3a3a3 #7c7c7c;
 		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
 		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
 		box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
 	}
 	
 	input.inactive, select.inactive, textarea.inactive { color: #c4c4c4; }
 
 	.input_text.error {
 		background-color: #f3dddd;
 	}
 	.input_text.accept {
 		background-color: #f1f6ec;
 	}

.popupWrapper {
	text-align:left;
	line-height:1.3em;
	background-color: #464646;
	background-color: rgba(70,70,70,0.6);
	padding: 4px;
	-webkit-box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.7 );
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.popupInner {
	background: #fff;
	width: 500px;
	overflow: auto;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
	overflow-x: hidden;
	font-size:13px;
}
.popupInner a{
	font-weight:normal;
}
.popupInner h3 {
	background: #2b2b2b url(../images/pixel_headerbar.png) no-repeat bottom right;
	padding: 0 20px 0 10px;
	color: #fff;
	line-height:30px;
	height:30px;
	font-size: 13px;
	font-weight: 600;
	text-shadow: #333 1px 1px 1px;
	text-align:left;
}
.popupInner .desc{
	color: #a4a4a4;
}
.popupClose {
	position: absolute;
	right: 30px;
	top: 13px;
} 
.modal {
	background-color: #3e3e3e;
} 
.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,
.topic_buttons li a, .topic_buttons li span, .ipsButton {
	background: #212121 url(../images/topic_button.png ) repeat-x top;
	border: 1px solid #212121;
	border-width: 1px 1px 0 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 0 #5c5c5c, 0px 2px 3px rgba(0,0,0,0.2);
	color: #fff;
	text-shadow: 0 -1px 0 #191919;
	font: 400 12px/1.3 'Raleway', Arial, Helvetica, sans-serif;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	text-align: center;
	min-width: 125px;
	display: inline-block;
	cursor: pointer;
}
.ipsHasNotifications {
	padding: 0px 4px;
	height: 12px;
	line-height: 12px;
	background: #cf2020;
	color: #fff !important;
	font-size: 9px;
	text-align: center;
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	top: 4px;
	left: 3px;
}
a#mobile_menu_dropdown_btn{
	font-size:16px;
	color:#fff;
	margin: 4px 7px 0 0;
	line-height:28px;
	padding: 0 6px;
}
a#mobile_menu_dropdown_btn:hover{
	text-decoration:none;
}
a#mobile_menu_dropdown_btn img{
	width:20px;
	height:15px;
	vertical-align:text-top;
	margin-top:2px;
}

/* Article specific styles */
.video-wrap{
	max-width:100%;
	text-align:center; 
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
}
.content-wrap .video-wrap{
	margin: 1.5em 0;
}
.video-wrap iframe,
.video-wrap object,
.video-wrap embed{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#age_gate{
	display:block;
	position:relative;
	height:400px;
	background:#000 url(/images/video-age-gate-bg.jpg) no-repeat left bottom;
	color:#fff;
	font-size:14px;
	font-weight:600;
	line-height:20px;
	padding-top:142px;
}
#age_gate_text{
	width:400px;
	margin:0 auto;
}
@media only screen and (max-width: 767px) {
	#age_gate{
		height:300px;
		padding-top:40px;
		background-position:right top;
	}
	#age_gate_text{
		width:80%;
	}
	.video-module{
		margin-top:10px;
	}
}
.article-title{
	padding: 10px 0 5px 0;
	border-bottom:1px solid #bbbbbb;
	margin-bottom:20px;
}
.article-title h1{
	font-size: 32px;
	line-height: 1.2em;
	font-weight:normal;
	margin: 0;
	padding: 0;
	display: inline;
}
.article-title .date{
	color:#555;
}
.breadcrumb{
	font-size: 11px;
	padding: 4px 0 0 0;
	line-height: 16px;
}

/* Content Styles */
.content-wrap{
	font-size:14px;
}
.content-wrap p{
	text-align:justify;
	font-size:14px;
	margin: 1.5em 0;
}
.content-wrap h1, 
.content-wrap h2, 
.content-wrap h3, 
.content-wrap h4,
.content-wrap h5,
.content-wrap h6{
	font-weight:400;
	line-height:1.2em;
	margin:0.5em 0;
}
.content-wrap h4,
.content-wrap h5,
.content-wrap h6{
	font-weight:600;
}
/*
.content-wrap .content_titlebox h4{
	line-height: 25px;
	margin: 0 0 0 10px;
	font-size: 13px;
}
*/
.content-wrap h5,
.content-wrap h6{
	font-size:14px;
}
.content hr,
.content_full hr{
	border:0;
	background-color:#bbbbbb;
	height:1px;
	line-height:1px;
	font-size:1px;
	width: 100%;
	margin:10px 0;
	padding:0;
}
.content-wrap ul,
.content-wrap ol{
	line-height:1.4em;
	margin-left:1.5em;
}
.content-wrap ul li, 
.content-wrap ol li{
	list-style-position:outside;
	margin-bottom: 1em;
}
.content-wrap ul li ul,
.content-wrap ol li ol{
	margin-top:0.8em;
}
.content-wrap blockquote{
	margin: 0.5em 1em;
	padding: .7em;
	background-color: #f7f7f7; 
	border-left:3px solid #bbb;
	color:#000;
	font-size:14px;
	text-align:justify;
}
.content-wrap  q {
	text-align:center;
	font-size: 18pt;
	font-family: Serif;
	font-style:italic;
	display:block;
}
.content-wrap q.right{
	float:right;
	width:250px;
	margin: 0 0 10px 15px;
}
.content-wrap .thumb{
	margin: 0 auto;
	width:214px;
	text-align:center;
	background-color:#f7f7f7;
	padding:2px;
}
.content-wrap .thumb.left{
	margin:0 15px 5px 0;
}
.content-wrap .thumb.right{
	margin: 0 0 5px 15px;
}
.content-wrap .thumb img{
	display:block;
}
.content-wrap .thumb span{
	font-style:italic;
	font-size:12px;
}
.content-wrap .thumb-list img{
	display:inline;
	text-align:center;
	background-color:#f7f7f7;
	padding:2px;
	margin:5px;
}
.content-wrap img{
	max-width:100%;
	height:auto;
}
.content-wrap .nzg-tag{
	display:none;
}


.contentbox_content{
	line-height:1;
}
.returntotop{
	font-size: 12px;
}
.submit_links{
	margin: 0 0 6px 0;
	text-align:right;
	float:right;
}
.article-title .submit_links{
	margin-top:20px;
}
.submit_links .fb-like{
	margin-right: 15px;
	display:block;
	float:right;
}
.submit_links .gplus{
	display:block;
	float:right;
}
.submit_links a.retweet { font: 11px Arial,sans-serif; color: #1b6689; font-weight:bold; text-decoration: none; border: 0px; position:relative; margin-left:-10px; display:block; float:right;}
.submit_links a.retweet span { display:block;float:right;color: #1b6689; background: #d7e7ee url(/images/tweet-button-bg.gif) repeat-x top left; margin: 0; border: 1px solid #a4cce5; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; padding: 2px 5px 3px 5px; }
.submit_links a.retweet img { position:relative;top:1px;display:inline; }
.submit_links a.retweet strong { display: block; float:right; margin-top:4px;width:35px;text-align:center; }

		
.article-title .submit_links{
	margin: 10px 0 0 0;
}
#anchorlogo{
	float: right;
	margin-bottom: 10px;
}
.fb-recommendations{
	margin-bottom:10px;
}
.fb-recommendations, .fb-recommendations iframe[style], .fb-recommendations span {width: 100% !important;}

/* Comments, message box, filter tools */
.comment-post, .filter_tools, .message_box, .pagination{
	border: 1px solid #e9e9e9;
	background-color: #f7f7f7;
	padding: 8px;
	line-height:20px;
	margin: 5px 0;
}
.filter_tools{
	margin: 0 0 10px 0;
	font-size:12px;
	font-weight:bold;
}
.comment-box .details, .result_count, .message_box, .message_box label{
	font-size: 11px;
	font-weight: 600;
	line-height:20px;
}
.comment-box{
	font-size: 12px;
	margin: 5px 0 15px 0;
	border-bottom: 1px solid #e7e7e7;
	background-color:#fbfbfb;
}
.comment-box .comment-details{
	padding: 8px 4px 4px 2px;
	line-height: 16px;
	background-color: #eaeaea;
	border-top: 1px solid #aaaaaa;
}
.comment-box .comment-details span{
	float: right;
}
.comment-avatar{
	margin-right: 4px;
	padding: 0;
	float:left;
	text-align:center;
	width: 82px;
}
.comment-avatar .mynzg_user{
	width:74px;
	height:74px;
	margin-bottom:3px;
}
.comment-avatar .nzg_vip img{
	width:100%;
}
.comment-box .comment-text{
	margin: 6px 0 0 90px;
	font-size: 13px;
	line-height:17px;
	padding: 0 10px 0 0;
	word-wrap: break-word;
}
.comment-box .reply-button{
	float:right;
	background-color:#e7e7e7;
	padding: 5px 10px 5px 10px;
	margin:-10px 10px 0 0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;	
}
.comment-box .reply-button:hover{
	background-color:#d7d7d7;
}
.comment-box .comment-text .negative-comment{
	color:#b3b3b3;
}
.comment-box .comment-quote{
	padding: 4px;
	margin: 5px 0px;
	background-color: #fff;
	border: 1px dotted #666;
}
.comment-box .comment-rate{
	font-size:11px;
	text-align:left;
	margin:0 3px 0 0;
	vertical-align:bottom;
	padding-top:8px;
}
.comment-box .comment-rate .rating-stars{
	width:80px;
	text-align:center;
	float:left;
	margin-top:-2px;
}
.comment-box .comment-rate .rating-area{
	float:right;
	background-color:#e7e7e7;
	padding: 5px 5px 5px 5px;
	text-align:right;
	margin-top:-10px;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;	
}
.comment-box .comment-rate .rating-area img{
	float:left;
	margin-right:5px;
}
.comment-box .comment-rate .rating-area .bg-rating{
	background-color: #666;
	color: #fff;
	font-weight: 600;
	padding: 2px 10px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.comment-box .comment-rate .rating-area .bg-rating.positive{
	background-color:#30aa36;
}
.comment-box .comment-rate .rating-area .bg-rating.negative{
	background-color:#b82929;
}

/* The Scoreboard */
.contentbox_holder.scoreboard{
	border:0px;
	border-bottom: 1px solid #959595;
}
.contentbox_holder.scoreboard p{
	text-align:left;
}
.contentbox_holder.scoreboard .quick_glance{
	font-size:16px;
	font-weight:400;
	vertical-align:middle;
	text-align:center;
	line-height:1.3em;
	padding: 20px 16px;
	width:auto;
}
.review_score{
	font-weight:600;
	color:#2b2b2b;
	text-align:center;
	font-size:88px;
}
.review_score .score_word{
	display:block;
	font-size:14px;
	line-height:1em;
	margin-top:0.5em;
	font-weight:500;
}
.sort_list .review_score,
.articles_list .review_score{
	font-size:40px;
	margin-left:15px;
}
/* Article Hero */
.feature-main{
	text-align:center;
	margin: 0 0 20px 0;
}
.feature-main.right{
	margin: 0 0 10px 10px;
}
.feature-main img{
	max-width:100%;
}

/* Inline Island */
.article_banner_holder{
	width:300px;
	height:260px;
	text-align: center;
	margin:8px 8px 8px 0;
	padding: 5px 5px 10px 5px;
	float:left;
	clear:both;
	text-align: left;
	line-height:16px;
}
.article_banner_push{
	width:1px;
	background-color:#ffffff;
	float:left;
	height:212px;
}
.contentbox_holder.about_game .contentbox_content{
	line-height:20px;
	padding:0 10px 5px 10px;
}

/* Game Box */
.game_item .game_attributes{
	margin-top:6px;
}
.game_item .game_attributes td{
	padding-top:9px;
	vertical-align:top;
}
.game_item .game_attributes .date{
	width: 60px;
}
.game_item .game_attributes a{
	font-weight:400;
	color:#444;
}

/* Sort List */
.sort_platform_checkbox{
	display:block;
	float:left;
	width:25%;
	white-space:nowrap;
}
@media only screen and (max-width: 767px) {
	.sort_platform_checkbox{
		width:33%;
	}
}
.sort_platform_checkbox.hidden_platform{
	display:none;
}
.sort_list{
	width:100%;
	margin-bottom:10px;
}
.sort_list tbody td{
	line-height:16px;
	padding: 9px 10px 8px 3px;
	border-bottom:1px solid #f0f0f0;
	border-top:0px;
	font-size:12px;
}
.sort_list td .heading,
.articles_list.game_hub .heading{
	font-size: 14px;
	line-height:20px;
}
.sort_list td p{
	line-height:18px;
}
.sort_list td p .date{
	line-height:24px;
}
.sort_list.divider_top td{
	border-top:1px solid #f0f0f0;
	border-bottom:0;
}
.sort_list thead td{
	padding:0 0 0 3px;
	line-height:31px;
	text-shadow: #333 1px 1px 1px;
}
.sort_list .mynzg_user{
	margin-right:10px;
}
.sort_list .game_item .game_box_tools{
	margin-right:0 !important;
}
.pagination{
	color:#888;
	text-align:right;
	font-size:14px;
}
.pagination span{
	float:left;
	color:#444;
}
.filter_options table .label{
	width: 150px;
	text-align:right;
}
.filter_options table td{
	padding: 5px;
	vertical-align:top;
}

/* Search Results */
.search_filters{
	font-weight:400;
	border-top: 1px solid #f0f0f0;
}
.search_filters h4{
	margin:0 0 10px 0;
}
.search_filters a.btn{
	float:left;
	clear:none;
	padding: 2px 5px;
	margin: 0 5px 5px 0;
	font-size:12px;
}
.search_filters a.selected{
	color:#000;
	border:1px solid #ccc;
}
.search_filters a.selected:hover{
	text-decoration:none;
}

/* myNZGamer specific styles */
.profile-title{
	background-color: #ffffff;
	height: 135px;
	margin: 0;
	padding: 0 10px;
}	
@media only screen and (max-width: 767px) {
	.profile-title{
		height: auto;
	}	
}
.profile-title h1{
	font-size: 22px;	
	line-height: 22px;
	margin: 0;
	padding: 0;
	display: inline;
}
.user_header{
	border:1px solid #eaeaea;
	background-color:#fff;
	padding:5px;
	line-height:2em;
}
.mynzg-blog-item{
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #ccc;
}
.about_me .contentbox_content p{
	line-height:1.6em;
	margin: .5em 0;
}
.about_me .contentbox_content,
.blog_tools .contentbox_content{
	padding-bottom:10px;
	padding-top:5px;
}
#profile-style-label{
	font-size:11px;
	font-weight:400;
	color:#ffffff;
	padding:2px;
	width:28%;
	float:left;
	margin:20px 15px 0 0;
}
.post-new-blog{
	text-align:center;
	margin-bottom:10px;
}

.staff_photo_large, .content-wrap .staff_photo_large{
	border-radius:160px;
	height:160px;
	width:160px;
}
ul.staff-social-links{
	list-style:none;
	margin:0;
	padding:0;
}
ul.staff-social-links li{
	display:inline;
	margin:0 5px;
}

/* Star rating */
.cur-rating{
	margin: 10px;
	clear: both;
	display: block;
	width: 100px;
}
ul.rating{
	list-style:none;
	background:url(../images/star_rating.gif) top;
	height:14px;
	width:80px;
	overflow:hidden;
	margin:10px;
}
ul.rating li{
	display:inline
}
.rating a {
	display:block;
	width:16px;
	height:14px;
	float:left;
	text-indent:-9999px;
	position:relative;	
}
.rating a:hover {
	background:url(../images/star_rating.gif) center;
	width:80px;
	margin-left:-64px;
	position:static;
}
.rating a:active {
	background-position:bottom;
}
/* Game Hub */
@media only screen and (max-width: 767px) {
	#game_hero{
		height:180px !important;
	}
}

/* Site Skin */
#gpt-site-skin {
	width: 1800px;
	margin: 0 auto;
	text-align:center;
	height:1200px;
	position:fixed;
	left:50%;
	margin-left:-900px;
}
#gpt-site-skin #bglink {
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    z-index: 0;
    margin: 0;
    float: left;
}


/* Mobile Banner */
#gpt-mobile-leaderboard{
	text-align:center;
	display:block;
}
#gpt-mobile-leaderboard img{
	max-width:100%;
}
